
QGIS Application - Feature request #894

Custom repositories for python plugin installer

2008-01-08 02:50 AM - Martin Dobias

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10953

Description

Python plugin installer should support custom repositories and not only one repository. This would help installing plugins which are not

suited or intended to use by general audience.

History

#1 - 2008-01-10 06:49 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Added in .

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
